<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Darkhold: Spider-Man (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Darkhold-Spider-Man-2021-1/digital-comic/967902</Web>
  <Summary>THE SPIDER TRAPPED IN A WEB OF HIS OWN MAKING! After reading from the ancient Darkhold, Spider-Man was meant to gain the power to enter the dread Chthon’s dimension and stop him from spreading his mythic darkness across the globe. Instead the book drove him insane – but what does that mean for the stalwart Peter Parker? Dive into a warped world of Spider-Man’s broken mind!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967902], [ASINB09GR61Q2L], [RELDATE:2021-12-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
